嘴里种水稻 2021-10-14 12:14 采纳率: 70%
浏览 91
已结题

关于pycharm引入pytorch报错

在pycharm里导入pytorch总是报错 个人的python版本是3.9 尝试过更改python interpreter 没有用
错误报告总是提示pip版本问题 但是pycharm里的pip 已经是最新版本21.3了
图一是用cmd使用官网的方法 也不清楚是不是已经导入了

img

img

img

  • 写回答

3条回答 默认 最新

查看更多回答(2条)

报告相同问题?

问题事件

  • 系统已结题 5月14日
  • 已采纳回答 5月6日
  • 创建了问题 10月14日

悬赏问题

  • ¥15 halcon DrawRegion 提示错误
  • ¥15 FastAPI Uvicorn启动显示404
  • ¥15 centos7.9脚本,怎么排除特定的访问记录
  • ¥15 关于#Django#的问题:我的静态文件呢?
  • ¥15 关于CPLEX的问题,请专家解答
  • ¥15 cocos的点击事件 怎么穿透到 原生fragment上。
  • ¥20 基于相关估计的TDOA算法中的加权最小二乘拟合法matlab仿真
  • ¥20 基于相关估计的TDOA算法中的自适应加权广义互相关法。
  • ¥15 abaqus CAE 2024软件启动问题
  • ¥20 基于相关估计的TDOA算法中的局部互相关函数滤波matlab仿真